/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

h2{
	display:inline-block;
	border-top:2px solid #0f4876;
	border-bottom:2px solid #0f4876;
}
h2 span{
	background:#0f4876;
	color:#ffffff;
	padding:0 5px 0 5px;
}


/*================================================== HEADER ====================================================*/

.side_menu_button a:last-child{
	margin-top:-10px;
}
.side_menu_button > a{
	color:#484848;
}
.header_top .right .textwidget{
	color:#ffffff;
}
.header_top .right .textwidget a{
	color:#ffffff;
	font-size:14px;
	font-weight:600;
	margin-right: 10px;
    margin-left: 10px;
}
.header_top .right .textwidget a i{
	padding-right:10px;
	font-size:16px;
}

/*================================================== HOME COUNTER ====================================================*/
.q_counter_holder.boxed_counter{
	background-color:transparent !important;
	border:none !important;
}
#home-counter p{
	color:#ffffff;
}


/*================================================== HOME TESTIMONIALS ====================================================*/
#home-test h2{
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
	color:#ffffff;
}
#home-test h2 span{
	background:#ffffff;
	color:#0f4876;
}
#home-test img{
	border-radius:50%;
}
#home-test .testimonials_holder .flex-direction-nav a{
	border-color:#ffffff;
}
#home-test .testimonials_holder .flex-direction-nav a::before{
	color:#ffffff;
}
#home-test .testimonials_holder .flex-direction-nav a:hover{
	background-color:#ffffff;
}
#home-test .testimonials_holder .flex-direction-nav a:hover::before{
	color:#0f4876;
}


/*================================================== HOME BLOG ====================================================*/
#home-blog img{
	width:100%;
}
.q_masonry_blog article .q_masonry_blog_post_info{
	font-size:13px;
}
#home-blog article{
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}



/*================================================== FOOTER ====================================================*/
footer .latest_post h5.latest_post_title a{
	font-size:12px;
}
footer .latest_post h5.latest_post_title{
	line-height:18px;
}
footer .latest_post span{
	font-size: 12px;
}
.textwidget p i{
	padding-right:15px;
}





/*================================================== TOUR CATEGORY ====================================================*/
#tour-category-page-head{
	text-align:center;
	padding:60px 0 20px 0;
}
#tour-category-page-head h2{
	text-align:center;
}
#tour-category-page-head h3{
	padding-top:20px;
}

#tour-category-wrapper{
	width:100%;
	padding:20px 0 60px 0;
}
.tour-cat-main-area{
	width:100%;
	text-align:center;
}
.category-box{
	width:30%;
	display:inline-block;
	vertical-align:top;
	margin:10px;
	height:250px;
	position:relative;
	overflow:hidden;
	background-size:cover !important;
	background-position:center center !important;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.3);
	text-align:left;
}
.tour-cat-inner-box{
	width:100%;
	height:100%;
	background: black; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6)); /*Safari 5.1-6*/
    background: -o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6)); /*Fx 3.6-15*/
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6)); /*Standard*/
	position:relative;
}
.tour-cat-head{
	position: absolute;
    bottom: -60px;
    left: 0;
    width: 100%;
    padding: 25px;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 10;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.tour-cat-head h5{
	color:#ffffff;
	text-align:left;
}
.tour-cat-head h6{
	color:#ffffff;
	font-size:12px;
	text-align:left;
	padding-bottom:20px;
}
.tour-cat-head a{
	color:#fff;
	padding:10px 20px;
	background:#1b75bb;
	font-size:14px;
	
}
.tour-cat-head a:hover{
	background:#1767a6;
}
.tour-cat-inner-box:hover .tour-cat-head{
	bottom:-8px;
}



/*================================================== TOUR PAGE ====================================================*/

.individual-tour-banner{
	width:100%;
	height:250px;
	background-position:center center !important;
	background-size:cover !important;
	background-repeat:no-repeat !important;
}
.individual-banner-overlay{
	width:100%;
	height:100%;
	background: black; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6)); /*Safari 5.1-6*/
    background: -o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.6)); /*Fx 3.6-15*/
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6)); /*Standard*/
	position:relative;
}
.individual-banner-overlay h1{
	position:absolute;
	color:#ffffff;
	bottom:0;
	left:0;
	display:block;
	content:'';
	padding: 20px;
    text-transform: uppercase;
    font-size: 22px;
}
.individual-tour{
	width:70%;
	float:left;
	margin-top:40px;
	
	margin-bottom:40px;
}


.individual-tour-image{
	width:100%;
	height:300px;
	background-size:cover !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
}
.individual-tour-content{
	padding-top:20px;
	padding-bottom:20px;
}
.individual-tour-content h2{
        text-transform: capitalize !important;
}
.individual-tour-content p{
	font-size: 15px;
    line-height: 26px;
	padding-top:5px;
	padding-bottom:20px;
}
.individual-content{
	padding-top:15px;
}
.tab-content{
  
  border: 1px solid #1b75bb !important;
}

.tour-side{
	margin-top:40px;
	float:right;
	/*position:absolute;
	top:-91px;
	right:0;*/
	width:27%;
	margin-top:-51px;
}
.individual-gallery{
	width:100%;
	border-bottom: 1px dotted #989898;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.individual-gallery .gallery{
	text-align:center;
}
.individual-gallery ul li{
	width:24%;
	height:125px;
	/*display:inline-block;*/
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
	vertical-align:top;
	margin:2px 2px;
	float:left;
	list-style:none;
}
.individual-gallery ul li img{
	visibility:hidden;
}
.individual-gallery ul li a{
	width:100%;
	height:100%;
	display:block;
}
.tour-form{
	padding:15px !important;
	background:#ffffff !important;
}
.tour-form-head{
	background: #1b75bb;

    padding: 10px;
}
.tour-form-head h6{
	color:#ffffff;
}
.tour-form input[type="text"], .tour-form input[type="date"], .tour-form input[type="email"],.tour-form select{
	border-top:none !important;
	border-right:none !important;
	border-left:none !important;
}

.tour-form select{
	 border-bottom: 1px solid #c8c8c8 !important;
	 padding: 0 !important;
     text-indent: 8px !important;
}
.tour-form input[type="submit"]{
	width: 100%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
	background: #1b75bb;
	color:#ffffff !important;
}
.gallery-overlay{
	width:100%;
	height:125px;
	background:rgba(27,117,87,0.7);
	-ms-transform: scale(0,0); /* IE 9 */
    -webkit-transform: scale(0,0); /* Safari */
    transform: scale(0,0); /* Standard syntax */
	transition:all ease-in-out 0.2s;
	-webkit-transition:all ease-in-out 0.2s;
	-ms-transition:all ease-in-out 0.2s;
	-o-transition:all ease-in-out 0.2s;
	-moz-transition:all ease-in-out 0.2s;
}
.gallery-parent{
	width:100%;
	height:125px;
	display:table;
}
.gallery-child{
	width:100%;
	height:125px;
	display:table-cell;
	vertical-align:middle;
}
.gallery-child span{
	vertical-align:middle;
	text-align:center;
	width:30px;
	height:30px;
	border:1px solid #ffffff;
	margin:auto;
	display:block;
}
.gallery-child span i{
	color:#ffffff;
	text-align:center;
	line-height:30px;
	display:block;
	color:#ffffff;
}
.individual-gallery ul li:hover .gallery-overlay{
	
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1); /* Standard syntax */
}

.side-tour-cat{
	width:100%;
	margin-bottom:10px;
}
.side-cat-image{
	width:100%;
	height:90px;
	float:left;
	background-size:cover !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
}
.side-cat-text{
	width:100%;
	background:rgba(0,0,0,0.7);
	
}
.side-cat-text h5{
	color:#ffffff;
}
.side-cat-image a{
	width:100%;
	height:100%;
	display:block;
}

.relatedposts ul li{
	list-style:none;
	width:30%;
	float:left;
	height: 125px;
    background-size: cover !important;
	overflow:hidden;
	margin-right:5px;
	position:relative;
}
.relatedposts ul li a{
	width:100%;
	color:#ffffff;
	content:'';
	display:block;
	position:relative;
}
.relatedposts ul li a{
	width:100%;
	height:100%;
	display:block;
}
.relatedposts ul li a .rel-title{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	content:'';
	color:#ffffff;
	background:rgba(0,0,0,0.8);
	padding:4px 4px 4px 4px;
}
.mobile-view{
	display:none;
}





/*================================================== All TOUR PAGE ====================================================*/

.all-tour-banner{
	width:100%;
	height:200px;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
	margin-top:130px;
}
.all-tour{
    margin-top:40px;
}
.all-tour-overlay{
   width:100%;
   height:200px;
   background:rgba(0,0,0,0.5);
}
.parent-table{
	width:100%;
	height:200px;
	display:table;
}
.child-table{
	width:100%;
	height:200px;
	display:table-cell;
	vertical-align:middle;
	
	text-align:center;
}
.child-table h1{
	text-align:center;
	vertical-align:middle;
	text-transform:uppercase;
	color:#ffffff;
}
.all-tour-overlay h6{
	color:#ffffff;
	font-weight: 400;
}

.single-tour-section{
	width:100%;
	/*background: #fbfbfb;
    padding: 20px;
    border: 1px solid #d5d5d5;*/
	position:relative;
}
.single-tour-image{
   width: 40%;
   height: 260px;
   border: 6px solid #fff;
   float: left;
   background-size: cover !important;
  background-position: center center !important;
}
.single-tour-content{
   width: 77%;
   text-align: left;
position: absolute;
right: 0px;
background: #ddeefc;
padding: 20px;
top:8%;
}
.single-tour-content h5{
	text-align:left;
}
.single-tour-content p{
	text-align:left;
	padding-bottom:20px;
}
.single-tour-content a{
	color:#fff;
	padding:10px 20px;
	background:#1b75bb;
	font-size:14px;
}





/*================================================== BLOG PAGE ====================================================*/

.blog_large_image{
	padding: 15px;
    background: #fff;
    border: 1px solid #c8c8c8;
}
.sidebar h5 a{
	font-size: 13px;
    font-weight: 700;
    text-transform: capitalize;
    line-height:20px;
}
.sidebar h5{
	line-height:20px;
}
.blog_holder article{
	margin: 0 0 36px;

}
.blog_holder article h2, .blog_holder article h2 a{
	font-size:20px;
}
.widget.widget_search form input[type="submit"]{
	background:#1b75bb !important;
	color:#ffffff;
	height:35px;
	width:25%;
	padding:0;
	line-height:35px;
}
.widget.widget_search form input[type="text"]{
	padding: 0px 0%;
width: 74%;
height: 33px;
float: left;
border: 1px solid #bfbfbf;
}
.blog_holder article .post_info{
	border-bottom: 1px #ccc dashed;
    border-top: 1px #ccc dashed;
	margin-top:10px;
	padding:4px 0;
}
.blog_holder article .post_info a{
	 color:#838383;
}
.post_text_inner h2{
	border:none !important;
}
.post_text_inner p{
	line-height:24px;
}
.blog .title_outer, .single-post .title_outer{
	margin-bottom:50px;
}
#respond textarea{
	border: 1px solid #c8c8c8;
}
.blog_single.blog_holder{
	padding: 15px;
    background: #fff;
    border: 1px solid #c8c8c8;
}
input[type="text"], input[type="email"]{
	border: 1px solid #c8c8c8 !important;
}



/*================================================== CONTACT PAGE ====================================================*/

#contact-page-form{
	width:90%;
	background: #f9f9f9;
    padding: 20px;
    border: 1px solid #c8c8c8;
}
#contact-page-form input[type="text"], #contact-page-form input[type="email"],#contact-page-form input[type="date"], .tour-form select{
	 border: 1px solid #c8c8c8;
	 padding:0;
	 height:40px;
	 text-indent:20px;
}
#contact-page-form textarea{
	 border: 1px solid #c8c8c8;
	 padding:0;
	 height:100px;
	 text-indent:20px;
}
.contact-right{
	border: 1px solid #c8c8c8;
}



/*================================================== RESPINSIVE ====================================================*/
@media only screen and (max-width: 1300px){
	.single-tour-content{
		width:85%;
	}
}
@media only screen and (max-width: 1200px){
	.blog .content_inner .two_columns_75_25 > .column1, .single.single-post .content_inner .two_columns_75_25 > .column1{
		width:70%;
	}
	.blog .content_inner .two_columns_75_25 > .column2, .single.single-post .content_inner .two_columns_75_25 > .column2{
		width:30%;
	}
	.single-tour-content{
		top:4%;
		padding:15px 20px;
	}
	
	
}
@media only screen and (max-width: 1000px){
	.all-tour-banner{
		margin-top:0;
	}
	.single-tour-content p{
		font-size: 13px;
        line-height: 24px;

	}
	.single-tour-content{
		top:7%;
	}
}
@media only screen and (max-width: 991px){
	.category-box{
		width:45%;
	}
	#home-counter .vc_column_container{
		width:48%;
	}
	.blog .content_inner .two_columns_75_25 > .column1,.single.single-post .content_inner .two_columns_75_25 > .column1{
		width:65%;
	}
	.blog .content_inner .two_columns_75_25 > .column2, .single.single-post .content_inner .two_columns_75_25 > .column2{
		width:35%;
	}
	.single-tour-content p{
		font-size: 14px;
        line-height: 26px;
	}
	.individual-tour{
		width:63%
	}
	.tour-side{
		width:35%;
	}
	
}
@media only screen and (max-width: 768px){
	.category-box{
		height:210px;
	}
	.about-image{
		margin-top:40px;
	}
	.blog .content_inner .two_columns_75_25 > .column1, .single.single-post .content_inner .two_columns_75_25 > .column1{
		width:100%;
	}
	.blog .content_inner .two_columns_75_25 > .column2, .single.single-post .content_inner .two_columns_75_25 > .column2{
		width:100%;
		margin-top:20px;
	}
	.blog .content_inner .two_columns_75_25 > .column2 .column_inner, .single.single-post .content_inner .two_columns_75_25 > .column2 .column_inner{
		padding-left:0;
	}
	.blog .content_inner .two_columns_75_25 > .column1 .column_inner, .single.single-post .content_inner .two_columns_75_25 > .column1 .column_inner{
		padding-right:0;
	}
	.contact-left{
		width:60%;
	}
	.contact-right{
		width:40%;
	}
	#tour-category-page-head{
       padding: 40px 0 0px 0;
	}
	.single-tour-content p{
		font-size: 13px;
        line-height: 20px;
	}
	.all-tour-banner, .all-tour-overlay, .parent-table, .child-table{
		height:160px;
	}
	.all-tour-banner h1{
		font-size:24px;
	}
	.individual-tour{
		width:100%
	}
	.tour-side{
		width:100%;
	}
	.side-tour-cat{
       width:48%;
	   display:inline-block;
	   margin:2px 2px 2px 2px;
	   
	}
	#contact-page-form{
		width:95% !important;
	}
	.tour-form{
		padding:14px !important;
	}
	.mobile-view{
	   display:block;
}
.desktop-view{
	display:none;
}

	
}
@media only screen and (max-width: 767px){
	#home-counter .vc_column_container{
		width:100%;
	}
	.home-tour .image_with_text img{
		margin:auto !important;
		margin-bottom: 20px !important;
	}
	.home-tour-cat{
		margin-bottom:20px;
	}
	#home-tour-2{
		padding-top:0 !important;
	}
	#home-tour-1{
		padding-bottom:0 !important;
	}
	.contact-left{
		width:100%;
	}
	.contact-right{
		width:95%;
		margin:auto;
		margin-top:30px;
	}
	#contact-page-form{
		width:93%;
	}
	#tour-category-page-head{
       padding: 30px 0 0px 0;
	}
	#tour-category-page-head h3{
		font-size:15px;
		line-height:23px;
	}
}
@media only screen and (max-width: 600px){
	.category-box{
		width:44%;
		height:145px;
	}
	.single-tour-image{
		width:95%;
		float:none;
	}
	.single-tour-content{
		width: 89%;
		top:0;
		position:inherit;
	}
	.all-tour-banner, .all-tour-overlay, .parent-table, .child-table{
		height:120px;
	}
	.individual-tour-image{
		height:180px;
	}
	.individual-tour h2, .individual-gallery h2, .relatedposts h2{
		border:none !important;
	}
	.individual-content{
		font-size:14px;
	}
	.individual-gallery ul li{
		width:32%;
	}
	.relatedposts ul li a{
		font-size: 12px;
        line-height: 19px;
	}
	.relatedposts ul li{
		width:32%;
	}
	#contact-page-form{
		width:93% !important;
	}
	.tour-form{
		padding:13px !important;
	}
	.side-cat-text h5{
		font-size:12px;
	}
}
@media only screen and (max-width: 560px){
	.category-box{
		width:93%;
	}
	#contact-page-form{
		width:91%;
	}
	#tour-category-page-head h3{
		font-size:14px;
		line-height:23px;
	}
	
}
@media only screen and (max-width: 480px){
	#tour-category-page-head h2{
		font-size: 15px;
        line-height: 18px;
	}
	#tour-category-page-head{
       padding: 20px 0 0px 0;
	}
	#tour-category-page-head h3{
		font-size:13px;
		line-height:23px;
	}
	.single-tour-content{
		width:86%;
	}
	.single-tour-image{
		height:140px;
	}
	.all-tour-banner, .all-tour-overlay, .parent-table, .child-table{
		height:100px;
	}
	.all-tour-banner h1{
		font-size:20px;
	}
	.all-tour{
		margin-top:20px;
	}
	.individual-tour-image{
		height:135px;
	}
	.individual-gallery ul li, .gallery-overlay, .gallery-parent, .gallery-child{
		height:90px;
	}
	.relatedposts ul li{
		width:48%;
		margin:2px 2px 2px 2px;
	}
	#contact-page-form{
		width:89%;
	}
	#contact-page-form{
		width:91% !important;
	}
	.tour-form{
		padding:12px !important;
	}
	.side-tour-cat{
		width:100%;
		margin:2px 0 2px 0;
	}
	
}
@media only screen and (max-width: 330px){
	#tour-category-page-head h2{
		font-size: 14px;
        line-height: 17px;
	}
}



